Telegram APIMessages
messages.getUnreadMentions
Get unread messages where we were mentioned
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get unread messages where we were mentioned
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getUnreadMentions" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "offsetId": 0, "addOffset": 0, "limit": 0, "maxId": 0, "minId": 0 } }'{ "result": { "_": "messages.messages", "messages": [ { "_": "messageEmpty", "id": 0, "peerId": { "_": "peerUser", "userId": 0 } } ], "topics": [ { "_": "forumTopicDeleted", "id": 0 } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}